% From tex.stackexchange.com/a/473646
\usepackage[sfdefault]{roboto}
\RequirePackage{mathtools}
\RequirePackage{unicode-math}
\setmainfont{Roboto}  % for \mathrm, including operators
\setmathfont{Fira Math}
\setmathfont[range=up]{Roboto}
\setoperatorfont\mathsf  % for oerator names such as \lim and \operatorname 
\setmathfont[range=it]{Roboto-Italic}
\setmathfont[range=\int]{Fira Math}

